[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.Kind

What kind of BitButton? Custom, OK, Cancel, Yes, No etc

## Declaration

Source position: buttons.pp line 181

`public property TCustomBitBtn.Kind: TBitBtnKind read FKind write SetKind default bkCustom;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.